	<!DOCTYPE html>
<html>
  <head> 
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Phần mềm Quản lý nghiên cứu </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Custom Font Icons CSS-->
    <link rel="stylesheet" href="css/font.css">
    <!-- Google fonts - Muli-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Muli:300,400,700">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.blue.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="img/favicon.ico">


    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
  </head>
  <body>

    <header class="header sticky-top">   
      <nav class="navbar navbar-expand-lg " style="background-image: url('img/bg_header.png');">
        <div class="search-panel">d
          <div class="search-inner d-flex align-items-center justify-content-center">
            <div class="close-btn">Tắt <i class="fa fa-close"></i></div>
            <form id="searchForm" action="#">
              <div class="form-group">
                <input type="search" name="search" placeholder="Nhập thông tin bạn muốn tìm kiếm">
                <button type="submit" class="submit">Tìm kiếm</button>
              </div>
            </form>
          </div>
        </div>
        <div class="container-fluid d-flex align-items-center justify-content-between" >
          <div class="navbar-header">
            <!-- Navbar Header--><a href="index.html" class="navbar-brand">
                <div class="brand-text brand-big visible text-uppercase" style="color:white;font-size:35px"><img src="img/logo.png" style="height:60px"> Quản lý nghiên cứu và khảo sát
              </div>
              <div class="brand-text brand-sm"></div></a>
            <!-- Sidebar Toggle Btn-->
            <button class="sidebar-toggle" style="color:blue;background-color:white"><i class="fa fa-long-arrow-left"></i></button>
          </div>
          <div class="right-menu list-inline no-margin-bottom">
            <div class="list-inline-item"><a href="#" class="search-open nav-link"><i class="icon-magnifying-glass-browser" style="color:white"></i></a></div>
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink1" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link messages-toggle"><i class="icon-email"  style="color:white" ></i><span class="badge dashbg-1">4</span></a>
              <div aria-labelledby="navbarDropdownMenuLink1" class="dropdown-menu messages"><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status online"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">9:30am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2280.jpg" alt="..." class="img-fluid">
                    <div class="status away"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Bùi Xuân Nghiêm</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">7:40am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status busy"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">6:55am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2292.jpg" alt="..." class="img-fluid">
                    <div class="status offline"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Ninh Văn Thương</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">10:30pm</small></div></a><a href="#" class="dropdown-item text-center message"> <strong>Xem tất cả tin nhắn <i class="fa fa-angle-right"></i></strong></a></div>
            </div>
            <!-- Tasks-->
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink2" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link tasks-toggle"><i class="icon-new-file" style="color:white"></i><span class="badge dashbg-3">9</span></a>
              <div aria-labelledby="navbarDropdownMenuLink2" class="dropdown-menu tasks-list"><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 1</strong><span>40% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 2</strong><span>20% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-3"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 3</strong><span>70% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-2"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 4</strong><span>30% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-4"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 5</strong><span>65% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 65%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item text-center"> <strong>Xem tất cả Nhiệm vụ <i class="fa fa-angle-right"></i></strong></a>
              </div>
            </div>
            <!-- Tasks end-->
            <!-- Megamenu-->

            <!-- Megamenu end     -->
            <!-- Languages dropdown    -->

            <!-- Log out               -->
            <div class="list-inline-item avatar" > <div class="avatar text-center"><i class="icon-user"  style="font-size:30px;color:white; border: 1px solid white;
  		    height: 50px;
    -moz-border-radius:50px;
    -webkit-border-radius: 50px;
    width: 50px;"></i></div>
         </div>
            <div class="list-inline-item logout"  style="color:white">    <a id="logout" href="login.html" class="nav-link">Đăng xuất <i class="icon-logout"></i></a></div>
          </div>
          
        </div>
      </nav>
    </header>
    <div class="d-flex align-items-stretch" style="background-image: url('img/bg.png'); background-size: cover;" >
      <!-- Sidebar Navigation-->
      <nav id="sidebar" >
        <!-- Sidebar Header-->


        <ul class="list-unstyled">
                <li class="active fixed"><a href="index.html"> <i class="icon-home"></i>Dashboard </a></li>
                <li><a href="detai.html"> <i class="fa fa-book"></i>Thư viện hỗ trợ Nghiên cứu - Khảo sát
              </a></li>
                <li><a href="tailieunghiencuu.html"> <i class="fa fa-calendar"></i>Kế hoạch các chương trình Nghiên cứu- Khảo sát</a></li>


                                <li><a href="ketnoi.html"> <i class="	fa fa-share-alt"></i>Kết nối - chia sẻ thông tin</a></li>
                                <li><a href="trogiup.html"> <i class="fa fa-gears"></i>Các công cụ hỗ trợ</a></li>

        </ul>

      </nav>
      <!-- Sidebar Navigation end-->
      <div class="page-content" style="background-image: url('img/bg.png'); background-size: cover;  ">


        <section class="no-padding-top no-padding-bottom " >

          	<br>
            <p style="color:lime;">DASHBOARD</p>
            <br>
            <div class="container-fluid">
            <div class="row">
              <div class="col-md-4 ">
                <div class=" block">
                  <div class="progress-details d-flex align-items-end justify-content-between">
                    <div class="title">
                      <div class="icon"><i class="icon-chart"></i></div><strong>
                      	Tổng số nghiên cứu khảo sát trong năm
                      </strong>
                    </div>
                    <div class="number dashtext-1">25</div>
                  </div>
                  <div class="progress progress-template">
                    <div role="progressbar" style="width: 68.3%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-template dashbg-1"></div>
                  </div>
                </div>
              </div>
              <div class="col-md-4 ">
                <div class=" block">
                  <div class="progress-details d-flex align-items-end justify-content-between">
                    <div class="title">
                      <div class="icon"><i class="icon-chart"></i></div><strong>Số lượng nghiên cứ khảo sát đang tiến hành</strong>
                    </div>
                    <div class="number dashtext-2">14</div>
                  </div>
                  <div class="progress progress-template">
                    <div role="progressbar" style="width: 50%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-template dashbg-2"></div>
                  </div>
                </div>
              </div>
              <div class="col-md-4 ">
                <div class=" block">
                  <div class="progress-details d-flex align-items-end justify-content-between">
                    <div class="title">
                      <div class="icon"><i class="icon-bill"></i></div><strong>
                      	Số lượng mẫu khảo sát so với số lượng phát hành
                      </strong>
                    </div>
                    <div class="number dashtext-3">940</div>
                  </div>
                  <div class="progress progress-template">
                    <div role="progressbar" style="width: 80%" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-template dashbg-3"></div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </section>
        <section class="no-padding-bottom">
          <div class="container-fluid">
            <div class="row">
              <div class="col-lg-8">

                 <div class="drills-chart block">
                        <div class="title"><strong class="d-block">Số lượng Nghiên cứu khảo sát qua các năm

</strong></div>
                  <canvas id="lineChart1"></canvas>
                </div>

                <div class=" block">
                <div class="title">  <strong>Thống kê mức độ hài lòng </strong></div>
                <div class="row">
                <div class="col-md-6" style="border-right:1px solid black">
                  <b>Nghiên cứu - khảo sát bảo tồn di sản Nhà thờ đức bà</b>
                   <br> <br>
                    <canvas id="barChartCustom2" ></canvas>
                </div>
                <div class="col-md-6">
                  <b>Nghiên cứu - khảo sát DDCI( Department and District Competitiveness Index)</b> <br> <br>
                  <canvas id="barChartCustom3" ></canvas>
                </div>
                </div>
                </div>
                 <div class=" line-cahrt block">
                  <div class="title"><strong class="d-block">Số lượng NC-KS do tư vấn trong nước/nước ngoài thực hiện qua các năm

</strong></div>
                  <canvas id="lineCahrt"></canvas>
                </div>
              </div>
              <div class="col-lg-4">
              	<div class="block">
                  <h5 class="text-primary text-center">Chương trình, kế hoạch</h5> <hr>
                  	 															<div style="overflow:auto;height:300px">
                  	 																<article class="media event" >
                                                                                    <a class="text-center date" title="Thứ 2 ngày 12/07/2019" style="background-color:grey;color:white;width:70px;height:70px ;border-radius:15px">
                                                                                        <h4 class="month">Th.07</h4>
                                                                                        <h2 class="day">12</h2>
                                                                                    </a>
                                                                                    <div class="media-body left-active" id="mail1" style="padding-left:10px">
                                                                                        <a class="title" href="#">Công tác nghiên cứu khảo sát về vấn đề tộc người</a>
                                                                                        <p>Chủ trì: <b>Chủ tịch uỷ ban nhân dân</b></p>
                                                                                    </div>
                                                                                </article> <br>
                                                                                	  <article class="media event">
                                                                                    <a class="text-center date" title="Thứ 2 ngày 13/07/2019" style="background-color:grey;color:white;width:70px;height:70px ;border-radius:15px">
                                                                                        <h4 class="month">Th.07</h4>
                                                                                        <h2 class="day">13</h2>
                                                                                    </a>
                                                                                   <div class="media-body left-active" id="mail1" style="padding-left:10px">
                                                                                        <a class="title" href="#">Công tác nghiên cứu thực hiện Cảng tàu khách quốc tế Hòn Gai</a>
                                                                                        <p>Chủ trì: <b>Chủ tịch uỷ ban nhân dân</b></p>
                                                                                    </div>
                                                                                </article> <br>
                                                                                	  <article class="media event">
                                                                                    <a class="text-center date" title="Thứ 2 ngày 14/07/2019" style="background-color:grey;color:white;width:70px;height:70px ;border-radius:15px">
                                                                                  <h4 class="month">Th.07</h4>
                                                                                        <h2 class="day">14</h2>
                                                                                    </a>
                                                                                    <div class="media-body left-active" id="mail1" style="padding-left:10px">
                                                                                        <a class="title" href="#">Công tác nghiên cứu vấn đề cải thiện hạ tầng giao thông</a>
                                                                                        <p>Chủ trì: <b>Chủ tịch uỷ ban nhân dân</b></p>
                                                                                    </div>
                                                                    			</article> <br>
                                                                    			<article class="media event" >
                                                                                    <a class="text-center date" title="Thứ 2 ngày 12/07/2019" style="background-color:grey;color:white;width:70px;height:70px ;border-radius:15px">
                                                                                        <h4 class="month">Th.07</h4>
                                                                                        <h2 class="day">12</h2>
                                                                                    </a>
                                                                                    <div class="media-body left-active" id="mail1" style="padding-left:10px">
                                                                                        <a class="title" href="#">Công tác nghiên cứu khoa học của UBND</a>
                                                                                        <p> Chủ trì: <b>Chủ tịch uỷ ban nhân dân</b></p>
                                                                                    </div>
                                                                                </article> <br>
                                                                                <article class="media event" >
                                                                                    <a class="text-center date" title="Thứ 2 ngày 12/07/2019" style="background-color:grey;color:white;width:70px;height:70px ;border-radius:15px">
                                                                                        <h4 class="month">Th.07</h4>
                                                                                        <h2 class="day">12</h2>
                                                                                    </a>
                                                                                    <div class="media-body left-active" id="mail1" style="padding-left:10px">
                                                                                        <a class="title" href="#">Công tác nghiên cứu khỏa sát khu phức hợp giải trí Vân Đồn</a>
                                                                                        <p> Chủ trì: <b>Chủ tịch uỷ ban nhân dân</b></p>
                                                                                    </div>
                                                                                </article> <br>
                                                                                <article class="media event" >
                                                                                    <a class="text-center date" title="Thứ 2 ngày 12/07/2019" style="background-color:grey;color:white;width:70px;height:70px ;border-radius:15px">
                                                                                        <h4 class="month">Th.07</h4>
                                                                                        <h2 class="day">12</h2>
                                                                                    </a>
                                                                                    <div class="media-body left-active" id="mail1" style="padding-left:10px">
                                                                                        <a class="title" href="#">Công tác nghiên cứu khoa học của UBND</a>
                                                                                        <p> Chủ trì: <b>Chủ tịch uỷ ban nhân dân</b></p>
                                                                                    </div>
                                                                                </article> <br>
                  	 															</div>

                </div>
                <div class="block">
                  <h5 class="text-center text-primary">Tin tổng hợp</h5>
                  <hr>
                  <div style="height:300px;overflow: auto">
                  	 															  <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary "><a href="">THÔNG TIN VĂN BẢN MỚI BAN HÀNH </a></b> <br>
                                                                     Ngày 01/7/2019, Chính phủ đã ban hành Nghị định số 59/2019/NĐ-CP quy định chi tiết một số điều và biện pháp thi hành Luật phòng, chống tham nhũng
                                                                </div>
                                                            </article> <br>
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Đăng ký bảo hộ nhãn hiệu hàng hóa ra nước ngoài  </a></b> <br>
                                                                    Ngày nay, khi Việt Nam tham gia giao thương và hội nhập quốc tế ngày càng sâu rộng, việc đăng ký bảo hộ nhãn hiệu của các doanh nghiệp ngày càng được quan tâm, thể hiện số lượng hồ sơ đăng ký nhãn hiệu tại Cục Sở hữu trí tuệ năm sau cao hơn năm trước...
                                                                </div>
                                                            </article> <br>
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Đẩy mạnh việc tiếp nhận, giải quyết, thẩm định, trả kết quả TTHC cấp độ 3, 4 của Sở Khoa học và Công nghệ tại Trung tâm PVHCC TP HCM  </a></b> <br>
                                                                     Thực hiện nội dung công văn số 3018/UBND – XD6 ngày 07/5/2019 của UBND TP HCM v/v rà soát, nâng cấp mức độ dịch vụ công trực tuyến.
                                                            </article>
                                                                                </div>

                </div>
                <div class="block">
                	<h5 class="text-primary text-center">Nhiệm vụ mới</h5>
                	<hr>
                <div  style="height:300px;overflow: auto">
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="  fa fa-suitcase" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                  <b class="text-primary "><a href="">Thành lập các Hội đồng tư vấn khoa học và công nghệ theo quy định tại Luật khoa học và công nghệ và theo phân cấp hoặc ủy quyền của Chủ tịch Ủy ban nhân dân TP. </a></b> <br>
                                                                   &nbsp Hạn xử lý: 18/08/2018 <button class="btn-sm btn-primary">Đang xử lý</button>
                                                                </div>
                                                            </article> <br>
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="  fa fa-suitcase" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                   <b class="text-primary"><a href="">Theo dõi, kiểm tra, giám sát quá trình thực hiện và sau nghiệm thu đề tài có sử dụng ngân sách nhà nước;  </a></b> <br>
                                                                     &nbsp  Hạn xử lý: 20/08/2018 <button class="btn-sm btn-success">Chờ xử lý</button>
                                                                </div>
                                                            </article> <br>
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="  fa fa-suitcase" ></i>
                                                                </a>
                                                                <div class="media-body " style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Tiếp nhận, tổ chức ứng dụng, đánh giá hiệu quả ứng dụng kết quả thực hiện đề tài sau khi được đánh giá, nghiệm thu;</a></b> <br>
                                                                     &nbsp  Hạn xử lý: 16/08/2018<button class="btn-sm btn-success">Đã xử lý</button>
                                                                </div>
                                                            </article> <br>
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="  fa fa-suitcase" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                  <b class="text-primary"><a href="">Tổ chức việc xác định, đặt hàng, tuyển chọn, giao trực tiếp, đánh giá, nghiệm thu nhiệm vụ khoa học và công nghệ; tổ chức giao quyền sở hữu và quyền sử dụng kết quả nghiên cứu khoa học và phát triển công nghệ sử dụng ngân sách nhà nước cho tổ chức, cá nhân; </a></b> <br>
                                                                     &nbsp  Hạn xử lý: 16/08/2018<button class="btn-sm btn-danger">Quá hạn</button>
                                                                </div>
                                                            </article> <br>
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="  fa fa-suitcase" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                   <b class="text-primary"><a href="">Phối hợp với các Sở, ban, ngành của địa phương và các cơ quan liên quan đề xuất danh mục các nhiệm vụ khoa học và công nghệ sử dụng ngân sách nhà nước cấp quốc gia có tính liên ngành, liên vùng phục vụ phát triển kinh tế - xã hội của địa phương;</a></b> <br>
                                                                     &nbsp  Hạn xử lý: 10/08/2018<button class="btn-sm btn-success">Đã xử lý</button>
                                                                </div>
                                                            </article> <br>

                                                            </div>
                                                            </div>



              <div class=" block" >
              	<div class="row">
                          <div class="title"><strong class="d-block">Thống kê tình trạng Nghiên cứu - Khảo sát trong năm 2019
</strong><span class="d-block"></span></div>
              		<div class="col-md-8">
              			<div class="stats-with-chart-2 ">

		                  <div class="piechart chart" >
		                    <canvas id="pieChartHome1" ></canvas>
		                    <div class="text"><strong class="d-block">74</strong><span class="d-block">Nghiên cứu, khảo sát</span></div>
		                  </div>

		                </div>
              		</div>
              		<div class=" col-md-4">

              				<p><i class="fa fa-circle" style="color:lime"></i> &nbsp Lập kế hoạch</p>
                      <p><i class="fa fa-circle" style="color:orange"></i> &nbsp Tiến hành nghiên cứu - khảo sát</p>
              				<p><i class="fa fa-circle" style="color:red"></i> &nbsp Phân tích, báo cáo kết quả</p>


              </div>



              </div>

            </div>
          </div>
        </section>


        <section class="no-padding-bottom">

          <div class="container-fluid">
            <div class="row">
              <div class="col-lg-6">
              	<div class="block"> <h2 class="h5 no-margin-bottom" style="text-align: center"><strong class="text-primary">Thông tin tổng hợp</strong></h2> </div>
                <div class="stats-2-block block d-flex">
                  <div class="stats-2 d-flex">
                    <div class="stats-2-arrow low"></i></div>
                    <div class="stats-2-content"><strong class="d-block">5657 <i class="icon-contract"></i><span class="d-block">Báo cáo tình hình nghiên cứu - khảo sát</span></strong>
                      <div class="progress progress-template progress-small">
                        <div role="progressbar" style="width: 60%;" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-template progress-bar-small dashbg-2"></div>
                      </div>
                      <p>Còn 300 chưa đọc</p>
                    </div>
                  </div>
                  <div class="stats-2 d-flex">
                    <div class="stats-2-arrow height"></i></div>
                    <div class="stats-2-content"><strong class="d-block">4352 <i class="icon-paper-and-pencil"></i><span class="d-block">Báo cáo kết quả nghiên cứu - khảo sát</span></strong>
                      <div class="progress progress-template progress-small">
                        <div role="progressbar" style="width: 35%;" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-template progress-bar-small dashbg-3"></div>
                      </div>
                      <p>Còn 300 chưa đọc</p>
                    </div>
                  </div>
                </div>
                <div class="block"> <a href=""><h2 class="h5 no-margin-bottom" style="text-align: center"><strong class="text-primary">Phân hệ thông tin tư liệu</strong></h2> </a></div>
                <div class="stats-3-block block d-flex">
                  <div class="stats-3 dashtext-1"><strong class="d-block ">745</strong><span class="d-block " >Văn bản pháp quy</span>

                  </div>
                  <div class="stats-3 d-flex justify-content-between text-center">
                    <div class="item" style="color:orange"><strong class="d-block strong-sm">124</strong><span class="d-block span-sm">Công trình cấp nhà nước</span>

                    </div>
                    <div class="item" style="color:red"><strong class="d-block strong-sm">4321</strong><span class="d-block span-sm">Tư liệu tham khảo</span>

                    </div>
                  </div>
                </div>


              </div>
              <div class="col-lg-6">
              	<div class="block"> <h2 class="h5 no-margin-bottom" style="text-align: center"><strong class="text-primary">Tổng kết kinh phí thực hiện nghiên cứu - khảo sát</strong></h2> </div>
               <div class="bar-chart block no-margin-bottom">
                  <canvas id="lineChartCustom1"></canvas>
                </div>

              </div>
            </div>
          </div>
        </section>
        <section class="no-padding-bottom">




        </section>

        <section class="no-padding-bottom">
          <div class="container-fluid">
            <div class="row">
              <div class="col-lg-4">


              </div>

              <div class="col-lg-4">

              </div>
              <div class="col-sm-4">

                                                            </div>
            </div>
          </div>
        </section>


      </div>
    </div>
    <!-- JavaScript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/chart.js/Chart.min.js"></script>
    <script src="vendor/jquery-validation/jquery.validate.min.js"></script>
    <script src="js/charts-home.js"></script>
    <script src="js/charts-custom.js"></script>
    <script src="js/front.js"></script>


  </body>
</html>